Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]ia32-libs dipendenza
#1
[img]images/smilies/blush.gif[/img]Salve, uso ancora ubuntu 13.10 e sto cercando ia32-libs dipendenza per poter installare Google Earth.deb. Questa libreria è indenspensabile quanto introvabile, come mai?
Grazie.....
 

 
Cita messaggio
#2
Hai già visto questo?

http://www.lffl.org/2013/11/google-earth...blema.html

o prova qui

http://ubuntuforums.org/showthread.php?t=2182653
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)